a:link, a:active, a:visited
{
	color: #FFFFFF;
	text-decoration: none
}
BODY
{
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR:#FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FF0000;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #000000;
}
.loginbox
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	background:#000000;
	color:#FFFFFF;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none
}
.formbox
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	background:#000000;
	color:#FFFFFF;
	FONT-FAMILY: Eras Light ITC;
	TEXT-DECORATION: none
}
.intlink
{
	color: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
}